/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"21.title" = "Remerciements";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"23.title" = "Contrat de licence logicielle";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "hcg-op-G99"; */
"hcg-op-G99.title" = "Non enregistré";

